-- 基础信息
base_info = {
	group_id = 133315285
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 285001, monster_id = 20011301, pos = { x = 143.406, y = 258.051, z = 2298.522 }, rot = { x = 0.000, y = 189.566, z = 0.000 }, level = 27, drop_tag = "大史莱姆", disableWander = true, area_id = 20 },
	{ config_id = 285002, monster_id = 20011201, pos = { x = 145.521, y = 258.597, z = 2299.947 }, rot = { x = 0.000, y = 48.876, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 20 },
	{ config_id = 285003, monster_id = 20011201, pos = { x = 143.145, y = 258.694, z = 2300.625 }, rot = { x = 0.000, y = 341.408, z = 0.000 }, level = 27, drop_tag = "史莱姆", disableWander = true, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 285001, 285002, 285003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
